# Generated by Django 3.1.1 on 2020-10-24 15:31

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('story6App', '0002_auto_20201023_2034'),
    ]

    operations = [
        migrations.AlterField(
            model_name='kegiatan',
            name='nama',
            field=models.CharField(max_length=60),
        ),
        migrations.AlterField(
            model_name='peserta',
            name='nama',
            field=models.CharField(max_length=60),
        ),
    ]
